@charset "utf-8";

body,h1,h2,h3,h4,h5,h6,p,div,img,border,ul,li{

		margin:0;

		padding:0;

}



body{

		font-family:"ＭＳ Ｐゴシック";

		color:#333;

		font-size:13px;

		text-align: center;

		background:#fff;

}

#wrapper{

		margin:0 auto;

		width:860px;

		border-top:#ac6 solid 3px;

		

}

#header{

		width:580px;

		margin:0 auto;

		text-align:left;

}

#header h1{

		font-size:24px;

		line-height:40px;

		height:40px;

		padding:33px 10px;

		color:#fff;

}

#header h1 a{ 

		text-decoration:none;

		color:#fff;



}



.daohang_13{

		height:30px;

		line-height:30px;

		color:#000;

		padding-right:5px;

}

.daohang_13 a{

		color:#06f;

		text-decoration:none;

}



#content{

		width:860px;

		margin:0px auto;

		text-align:left;

		overflow:hidden;

		background:#fff;

		

}

#content p{

		margin:0px 0px;

}


#content h3{
	font-size:18px;
	margin-bottom:2px;
	margin-top:20px;
}

#content .mark{
	font-size:30px;
	color:#06521F;
}

#content:after{

		content:"";

		display:block;

		visibility:hidden;

		clear:both;

		height:0;

}

#right{

		width:265px;

		float:right;

		border:#ddd solid 1px;

		margin-top:10px;

		padding-bottom:6px;



}



#right ul{

		list-style-type:none;

}

#right ul li{

		list-style-type:none;

		font-size:12px;

		}

		

#right ul li a{

		display:block;

		padding-left:22px;

		line-height:36px;

		height:36px;

		color:#000;

		text-decoration:none;

		border-bottom:#ccc dashed 1px;

		background:url(images/nav_01.gif) no-repeat 3px center;

}

#right ul li a:hover{

		color:#fff;

		text-decoration:none;

		background:url(images/nav_02.gif) no-repeat left center;

}

#right #nav_lot a{

		color:#fff;

		text-decoration:none;

		background:url(images/nav_02.gif) no-repeat left center;

}



#left{

		width:580px;

		float:left;

		background:url(images/title_bg.jpg) no-repeat left 10px;

		}



#left h2{

		line-height:36px;

		height:36px;

		font-size:22px;

		color:#000;

		padding-left:28px;

		background:url(images/t_bg.gif) no-repeat left top;



}

#left h3{

		line-height:36px;

		height:36px;

		font-size:22px;

		color:#000;

		padding-left:28px;

		background:url(images/t_bg.gif) no-repeat left top;



}

#left p{

		line-height:24px;

		padding:5px 0px 6px 0px;

}

#left p img{

		float:left;

		margin:3px 6px 0 0;

}

#left p a{

		color:#06f;

		text-decoration:none;

}

#footer{

		margin:6px auto;

		line-height:34px;

		height:34px;

		color:#fff;

		background: url(images/footer.gif) no-repeat left top;

		

		}